


@font-face {
    font-family: 'comfortaabold';
    src: url('comfortaa_bold-webfont.eot');
    src: url('comfortaa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('comfortaa_bold-webfont.woff2') format('woff2'),
         url('comfortaa_bold-webfont.woff') format('woff'),
         url('comfortaa_bold-webfont.ttf') format('truetype'),
         url('comfortaa_bold-webfont.svg#comfortaabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'comfortaaregular';
    src: url('comfortaa_regular-webfont.eot');
    src: url('comfortaa_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('comfortaa_regular-webfont.woff2') format('woff2'),
         url('comfortaa_regular-webfont.woff') format('woff'),
         url('comfortaa_regular-webfont.ttf') format('truetype'),
         url('comfortaa_regular-webfont.svg#comfortaaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'comfortaathin';
    src: url('comfortaa_thin-webfont.eot');
    src: url('comfortaa_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('comfortaa_thin-webfont.woff2') format('woff2'),
         url('comfortaa_thin-webfont.woff') format('woff'),
         url('comfortaa_thin-webfont.ttf') format('truetype'),
         url('comfortaa_thin-webfont.svg#comfortaathin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swiss_721light';
    src: url('swiss_721_light-webfont.eot');
    src: url('swiss_721_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss_721_light-webfont.woff2') format('woff2'),
         url('swiss_721_light-webfont.woff') format('woff'),
         url('swiss_721_light-webfont.ttf') format('truetype'),
         url('swiss_721_light-webfont.svg#swiss_721light') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swiss_721medium';
    src: url('swiss_721_medium-webfont.eot');
    src: url('swiss_721_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss_721_medium-webfont.woff2') format('woff2'),
         url('swiss_721_medium-webfont.woff') format('woff'),
         url('swiss_721_medium-webfont.ttf') format('truetype'),
         url('swiss_721_medium-webfont.svg#swiss_721medium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swiss_721thin';
    src: url('swiss_721_thin-webfont.eot');
    src: url('swiss_721_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss_721_thin-webfont.woff2') format('woff2'),
         url('swiss_721_thin-webfont.woff') format('woff'),
         url('swiss_721_thin-webfont.ttf') format('truetype'),
         url('swiss_721_thin-webfont.svg#swiss_721thin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swiss_721roman';
    src: url('swiss_721-webfont.eot');
    src: url('swiss_721-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss_721-webfont.woff2') format('woff2'),
         url('swiss_721-webfont.woff') format('woff'),
         url('swiss_721-webfont.ttf') format('truetype'),
         url('swiss_721-webfont.svg#swiss_721roman') format('svg');
    font-weight: normal;
    font-style: normal;

}